/**
 * Filename: it25.css
 * Custom CSS for IT
 * May 14, 2025
 *
 */
.d-block {
	display: block;
}
.d-inline-block {
	display: inline-block;
}
.border.border-dotted {
	border-style: dotted;
}
.img-fluid {
	max-width: 100%;
	height: auto;
}
.lastmodifieddate {
	font-size: 0.75rem;
}

/* Remove trailing "|" */
/* Add :not(.custombreadcrumbs) for services-for-students */
@media (max-width: 992px) {
	/* max-width: 991.98px */
	.breadcrumbs.breadcrumbs--on-dark .breadcrumbs__item,
	.breadcrumbs .breadcrumbs__item {
		display: none;
	}
	.breadcrumbs.breadcrumbs--on-dark .breadcrumbs__item:nth-last-of-type(2),
	.breadcrumbs .breadcrumbs__item:nth-last-of-type(2) {
		display: inline;
	}
	.breadcrumbs.breadcrumbs--on-dark .breadcrumbs__item:nth-last-of-type(2) a::before,
	.breadcrumbs .breadcrumbs__item:nth-last-of-type(2) a::before {
		content: "< Back to ";
		background-color: transparent;
	}
	.breadcrumbs.breadcrumbs--on-dark ol .breadcrumbs__item::after,
	.breadcrumbs ol .breadcrumbs__item::after {
		content: "";
	}
}

/* Utility Bar: dropdown menus */
.utility-nav .utility-nav__container .utility-nav__right button.utility-nav__persona,
.utility-nav .utility-nav__container .utility-nav__right button.utility-nav__quicklinks {
	width: 175px;
}

.utility-nav .utility-nav__container .utility-nav__right .for-you,
.utility-nav .utility-nav__container .utility-nav__right .quick-links {
	margin-left: -25px;
}

/* Home page: Explore All Services header link */
.link-list > h2 > a {
	font-family: "Oswald", Arial, sans-serif;
	font-weight: 400;
	color: #500000;
	font-size: 2rem;
}
/* Home page and Help page: search block header, slab cards header */
.search-block > .heading-group > h2,
.slab-heading > .heading-group > h2 {
	text-transform: none; /* capitalize; */
}
/* Help page: search header */
.heading-group--bold > h2 {
	font-weight: 800;
	font-family: "Work Sans", Arial, sans-serif;
	color: #500000;
	font-size: 2.625rem;
	text-transform: none; /* capitalize; */
}
/* Home page: search radio buttons */
@media (max-width: 576px) {
	.d-flex-direction-column-sm {
		flex-direction: column;
	}
}
/* Home page: split feature background */
.split-feature {
	background-color: #500000;
	background-image: url("../images/placeholder-graphic.png");
}

/* Any page: Links offsite. Replace with	.external-link */
/*
.offsite-icon {
  width: 1rem;
  height: 1rem;
  margin: 0 0 0 0.25rem;
  fill: #500000;
}
*/
/* Subfooter: Social icons */
.social-icon {
	width: 1.5rem;
	height: 1.5rem;
	margin: 0 0.5rem 0 0;
	fill: #500000;
}
/* Home page: Split Linked Card arrow */
/* Home page: Slab Linked Card arrow */
/* Service For You Linked Card arrow */
.noarrow .linked-card a::after {
	display: none;
}

/* About home: Linked Card arrow for external page */
.noarrow .linked-card.allowarrow a::after {
	display: initial;
}

/* Service Category page header */
.page-header h1 {
	text-transform: capitalize;
}

/* Service pages: page header buttons */
.button-group.button-group--on-dark a.btn.btn--primary {
	border: 2px solid #fff;
	box-shadow: none;
}
.button-group.button-group--on-dark a.btn.btn--primary-alt {
	border: 2px solid #fff;
	box-shadow: none;
}
.site-header--alt .site-header__nav .menu .menu-item.status-itemz {
	margin-left: auto;
}

/* Service pages: Data Security Compliance list */
.data-sec-list {
	list-style-type: none;
	margin: 0;
}
.card .card__content .data-sec-list .link--cta-leading {
	margin-top: 0;
}
.data-sec-item span {
	margin-left: 1.4rem;
}
.data-sec-item span::before {
	content: "";
	/* transition: 0.2s ease; */
	display: inline-block;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-size: 1rem;
	-webkit-mask-position: center;
	mask-repeat: no-repeat;
	mask-position: center;
	mask-size: 1rem;
	width: 1rem;
	height: 1rem;
	margin-right: 0.5rem;
	margin-left: -1.5rem;
}
/* Allowed Data list item */
.data-sec-allowed-data span::before {
	background-color: #000;
	-webkit-mask-image: url(../auxicons/lock-maroon.svg);
	mask-image: url(../auxicons/lock-maroon.svg);
	/* margin-right: 0.3rem; */
	/* margin-left: -1.4rem; */
}
/* FERPA/HIPAA Allowed icon */
.data-sec-isallowed span::before {
	background-color: #097969;
	-webkit-mask-image: url(../auxicons/check.svg);
	mask-image: url(../auxicons/check.svg);
	/* margin-right: 0.3rem; */
	/* margin-left: -1.4rem; */
}
/* FERPA/HIPAA Not Allowed icon */
.data-sec-notallowed span::before {
	background-color: #dc143c;
	-webkit-mask-image: url(../auxicons/xmark-large.svg);
	mask-image: url(../auxicons/xmark-large.svg);
	/* margin-right: 0.3rem; */
	/* margin-left: -1.4rem; */
}
/* FERPA/HIPAA Use Caution icon */
.data-sec-usecaution span::before {
	background-color: #fb6200; /* statuspage #B85900; */
	-webkit-mask-image: url(../auxicons/triangle-exclamation.svg);
	mask-image: url(../auxicons/triangle-exclamation.svg);
	/* margin-right: 0.3rem; */
	/* margin-left: -1.4rem; */
}
.data-sec-restrictions-list ul {
	margin-left: 3rem;
	margin-top: 0;
}
.data-sec-restrictions-list li {
	margin-bottom: 0rem;
}

/* Services for You: page hero image */
/*
@media (min-width: 768px) {
  .hero--narrow .hero__image {
    height: 233px;
  }
}
*/
/* Service page: Contact Information */
/*
.larry-link-list.larry-link-list--leading > ul > li > a {
  font-size: 1.1rem;
  font-family: "Open Sans", Arial, sans-serif;
  border: none;
  margin-left: 1.4rem;
  display: inline-block; 
}
.larry-link-list.larry-link-list--leading > ul > li > a::before {
  -webkit-mask-image: url("../../icons/aux-prod-icons/angles-right.svg");
  mask-image: url("../../icons/aux-prod-icons/angles-right.svg");
  margin-right: 0.3rem;
  margin-left: -1.4rem;

  content: "";
  transition: 0.2s ease;
  display: inline-block;
  background-color: #500000;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: 0.8rem;
  -webkit-mask-position: bottom;
  mask-repeat: no-repeat;
  mask-position: bottom;
  mask-size: 0.8rem;
  width: 1.1rem;
  height: 1rem;
}
.larry-link-list.larry-link-list--leading > ul > li > a:hover::before,
.larry-link-list.larry-link-list--leading > ul > li > a:focus::before,
.larry-link-list.larry-link-list--leading > ul > li > a:active::before {
  background-color: #732f2f;
}
*/

/* Every page: IT Service Status badge */
.status-badge {
	--bs-badge-padding-x: 0.65em;
	--bs-badge-padding-y: 0.35em;
	--bs-badge-font-size: 0.75em;
	--bs-badge-font-weight: 700;
	--bs-badge-color: #fff;
	--bs-badge-border-radius: 1em;
	display: inline-block;
	padding: 0.35em 0.65em;
	font-size: 0.75em;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: 1em;
	margin-left: 0.5em;
	margin-right: 0.5em;
}
/* Help page: header icons (CSS v1.9.0) */
.hdc__hero a.btn,
.hdc__hero .btn {
	display: flex;
}
.hdc__hero a.btn svg,
.hdc__hero a.btn--icon svg,
.hdc__hero .btn--icon svg,
.hdc__hero button.btn--icon svg {
	margin-left: 0;
	margin-right: 0.25rem;
}
.hdc__hero .button-group.button-group--primary {
	flex-wrap: nowrap;
}
@media (min-width: 576px) {
	.hdc__hero .button-group.button-group--primary .btn:nth-child(5):last-child {
		width: calc(50% - 0.75rem);
	}
}
@media (min-width: 768px) {
	.hdc__hero.hero .hero__container {
		margin-top: -13rem;
	}
}
@media (max-width: 768px) {
	.hdc__hero .button-group.button-group--primary {
		flex-direction: column;
		align-items: center;
	}
}
@media (max-width: 992px) {
	.hdc__hero .button-group.button-group--primary {
		flex-wrap: wrap;
	}
}

/* Services for You: page hero image */
/* HDC: page hero image */
.hero--narrow .hero__image {
	height: 233px;
}
.hero--narrow.hdc__hero .hero__image {
	height: 270px;
}
@media (max-width: 1400px) {
	.hero--narrow .hero__image {
		aspect-ratio: unset;
	}
	.hero--narrow.hdc__hero .hero__image {
		aspect-ratio: unset;
	}
}
.hdc__hero.hero .hero__container .hero__content {
	width: auto;
}

/* Help page: H2 headers. Add notransform to section. */
.notransform .card-group.card-group--bold .section-intro .section-intro__container .section-intro__content .heading-group h2,
.notransform .linked-card-group.linked-card-group--bold .section-intro .section-intro__container .section-intro__content .heading-group h2,
.notransform .heading-group--feature h2,
.notransform h2 {
	text-transform: none; /* capitalize; */
}
/* Help page: colored incident bullets/badges */
.incident-container {
	list-style-type: none;
	margin: 0;
}
.incident-container .impact::before {
	content: "";
	display: inline-block;
	width: 0.75em;
	height: 0.75em;
	margin-right: 0.5em;
	border-radius: 100%;
}
.incident-container .impact-critical::before {
	background-color: #d04343;
}
.incident-container .impact-major::before {
	background-color: #b85900;
}
.incident-container .impact-minor::before {
	background-color: #a26906;
}
.incident-container .impact-maintenance::before {
	background-color: #3a567b;
}
.incident-container .impact-none::before {
	background-color: #0f0;
}
/* Help page: Statuspage incidents */
/*
.major-incident-badge {
	font-size: 10px;
	border-radius: 1em;
	background-color: #f00;
	padding:.1em .75em;
}
.minor-incident-badge {
	font-size: 10px;
	border-radius: 1em;
	background-color: #a26906;
	padding:.1em .75em;

}
*/
/* Help page: screen share support section */
.signup-feature {
	background-color: #500000;
	background-image: url("../images/placeholder-graphic.png");
}

/* Log In To Services 3 items. Replace with .row and .col-md */
/*
.dflex {
  display: flex;
  flex: 1;
}
*/
/* News story: breadcrumbs */
.news-story .breadcrumbs {
	margin-top: 1rem;
}
/* News story: sidebar headings */
.news-story .sidebar-feed h3 > a {
	font-family: "Oswald", Arial, sans-serif;
	font-weight: 400;
	color: #500000;
	font-size: 2rem;
}
.news-story-date {
	color: #732f2f;
}
/* Project page: left sidebar paragraphs */
.para-mb-4.card .card__content p {
	margin-bottom: 1rem;
}

/* Security: data classification links to Controls */
.noangles h2 a::after {
	-webkit-mask-image: none;
	mask-image: none;
	margin-left: 0;
	-webkit-mask-size: 0;
	mask-size: 0;
	width: 0;
	height: 0;
}

/* Profile Pages: profile header */
@media (min-width: 576px) {
	.profile-header {
		min-height: 370px;
	}
}

/* Services for You: collection lists */
.collection .collection__feature-container .collection__feature .link-list {
	margin-bottom: 1rem;
}

/* Services By Category: quicklinks bottom padding and section top padding */
.services-content-column.section-wrap .card-group--internal .card-container .card {
	padding-bottom: 0.5rem;
}
.services-content-column.section-wrap {
	padding-top: 1.5rem;
}

/* Fix/replace icons 2025-10-24-cws*/
.auxicons--chat-white::before {
	-webkit-mask-image: url(../auxicons/chat-white.svg);
	mask-image: url(../auxicons/chat-white.svg);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	width: 0.75rem;
	height: auto;
	-webkit-mask-size: 0.75rem;
	mask-size: 0.75rem;
	background-color: #fff;
	content: "";
	padding-right: 0.5rem;
}
.auxicons--mail-white::before {
	-webkit-mask-image: url(../auxicons/mail-white.svg);
	mask-image: url(../auxicons/mail-white.svg);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	width: 0.75rem;
	height: auto;
	-webkit-mask-size: 0.75rem;
	mask-size: 0.75rem;
	background-color: #fff;
	content: "";
	padding-right: 0.5rem;
}
.auxicons--call-white::before {
	-webkit-mask-image: url(../auxicons/call-white.svg);
	mask-image: url(../auxicons/call-white.svg);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	width: 0.75rem;
	height: auto;
	-webkit-mask-size: 0.75rem;
	mask-size: 0.75rem;
	background-color: #fff;
	content: "";
	padding-right: 0.5rem;
}
.auxicons--ticket-white::before {
	-webkit-mask-image: url(../auxicons/ticket-white.svg);
	mask-image: url(../auxicons/ticket-white.svg);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	width: 0.75rem;
	height: auto;
	-webkit-mask-size: 0.75rem;
	mask-size: 0.75rem;
	background-color: #fff;
	content: "";
	padding-right: 0.5rem;
}
.auxicons--map-white::before {
	-webkit-mask-image: url(../auxicons/map-white.svg);
	mask-image: url(../auxicons/map-white.svg);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	width: 0.75rem;
	height: auto;
	-webkit-mask-size: 0.75rem;
	mask-size: 0.75rem;
	background-color: #fff;
	content: "";
	padding-right: 0.5rem;
}

/* Home page: alert (below pageheader 2025-11-17-cws */
.page-header + .alert.alert--banner,
.page-header + .alert.alert--banner-cta {
	margin-top: -1.5rem;
	margin-bottom: 1.5rem;
}

/* New Students Services: remove split-feature maroon color */
.splitfeature-newstudents {
	background-image: none !important;
	background-color: #fff !important;
}

/* Archive subfolder link-list header 2025-12-15-cws */
.link-list .h3 {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	margin-bottom: 0.5rem;
	color: #535353;
	font-family: "Work Sans", Arial, sans-serif;
	font-weight: 600;
	font-size: 1.6rem;
	line-height: 1.2;
}

/* TechList specific styles */
.aux-form form.page-form {
	margin: 0;
	width: 100%;
}
#screen1 .fieldset legend {
	font-family: "Oswald", Arial, sans-serif;
	font-weight: 400;
	color: #500000;
	font-size: 2rem;
}
#screen1 .fieldset legend::after {
	margin-top: 0.75rem;
}

/* All pages */
@media print {
	.hide-for-print {
		display: none !important;
	}
	.hero__container {
		max-width: unset;
	}
	.aux-container {
		max-width: unset;
	}
	.col-md-8 {
		flex: 1 0 auto;
		width: auto;
	}
	.hero .hero__container {
		margin: 0 auto;
		margin-top: 0;
	}
	.hero.hero--bold .hero__container .hero__content {
		margin-top: unset;
	}
	.heading-group--bold-display::after {
		display: none;
	}
	.hero .hero__container .hero__content {
		width: 100%;
		padding: 1rem;
		background: unset;
	}
	body.internal .linked-card-group .card-container .linked-card {
		width: fit-content;
	}
	.footer--slim {
		background: unset;
	}
}
